html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
body {
    background-color: #000;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
}
h1 {
  color: #f30;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  font-style:italic;
  margin-bottom:10px;
}
h2 {
  color: #f30;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  font-style:italic;
  margin-bottom:10px;
}
h2 a:visited {
  color: #f30;
}

h3 {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom:10px;
}
h4 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom:10px;
}
a,  a:link {
  color: #f30;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
	color: #F0F0F0;
	text-decoration: none;
}
a:focus {
  color: #b92200;
}
a:active {
  color: #392f69;
}
image {
	border:none;
}
input[type=text] {
  font-size: 12px;
  padding: 5px;
  border: solid 1px #626160;
  margin: 0 0 8px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius:6px;
	font-style:italic;
}
#outerWrapper {
    margin: 0 auto 0 auto;
    text-align: left;
    width: 1200px;
}
#outerWrapper #header {
	background-color: #0e0d0d;
	border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
	padding: 10px 10px 10px 10px;
	margin: 0px 5px 15px 0px;
}
#outerWrapper #header #logo{
	float: left;
	width: auto;
}
#outerWrapper #header #image{
	float: right;
	width: auto;
}
#outerWrapper #header #addressWrapper{
	margin: 0 375px 15px 415px;
	text-align: center;
}
#outerWrapper #header #addressWrapper #Address{
	color: #f30;
	margin-bottom: 5px;
}
#outerWrapper #header #addressWrapper #AddressLge{
	color: #f30;
	font-size:24px;
	line-height:24px;
	margin-bottom:5px;
}
#outerWrapper #header #addressWrapper #Phone{
	color: #FFF;
	font-size:16px;
	line-height:16px;
	margin-bottom:5px;
}
#outerWrapper #header #addressWrapper #Tagline{
	color: #FFF;
	margin-bottom:5px;
	height:65px;
}
#outerWrapper #topNavigation {
	background-image:url(../images/navbg.jpg);
	background-repeat:repeat-x;
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    height: 31px;
    padding: 0px 10px 10px 10px;
    margin: 0px 5px 15px 0px;
}
#outerWrapper #topBanner {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    height: 400px;
    padding: 10px 10px 10px 10px;
    margin: 0px 5px 15px 0px;
}
#outerWrapper #contentWrapper {
    background-image: url("../images/contentWrapper_bg.png");
    background-repeat: repeat-y;
    overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    float: left;
    padding: 10px 10px 10px 10px;
    width: 200px;
    margin: 0px 5px 15px 0px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    float: right;
    padding: 10px 10px 10px 10px;
    width: 200px;
    margin: 0px 5px 15px 0px;
}
#outerWrapper #contentWrapper #content {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    margin: 0 245px 15px 240px;
    padding: 10px 10px 10px 10px;
}
#outerWrapper #contentWrapper #contentLge {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    margin: 0 5px 15px 240px;
    padding: 10px 20px 10px 20px;
}
#outerWrapper #suppliers {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    margin: 0 5px 15px 0;
    padding: 10px 10px 5px 10px;
}
#outerWrapper #footer {
	background-color: #0e0d0d;	
    border: solid 2px #ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 3px 3px #ebebeb;
	-moz-box-shadow: 3px 3px 3px 3px #ebebeb;
	box-shadow: 3px 3px 3px 3px #ebebeb;
    padding: 10px 10px 10px 10px;
    margin: 0px 5px 5px 0px;
    text-transform:uppercase;
	text-align:center;
}
#outerWrapper #footer a, footer a:link { 
	color: #fff;
	padding: 0 28px;
	font-weight: normal;
	border-left: solid 1px #fff;
	text-decoration: none;
}
#outerWrapper #footer a:hover {
	text-decoration: underline;
}
#outerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerbottom {
   overflow: hidden;
   padding: 10px 10px 15px 10px;
   color:#fff;
}
#outerWrapper #footerbottom #auh {
   float: right;
   width: auto;
}
#outerWrapper #footerbottom #auh a, #auh a:link {
   color:#fff;
   text-decoration:none;
   font-weight:normal;
}
#outerWrapper #footerbottom #copy {
   float: left;
   width: auto;
}
.location {
	font-size:14px;
	font-weight:bold;
}
.image {
	border: 4px #F30 double;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius:12px;
	-webkit-box-shadow: 2px 2px 2px 2px #ebebeb;
	-moz-box-shadow: 2px 2px 2px 2px #ebebeb;
	box-shadow: 2px 2px 2px 2px #ebebeb;
}
.imageHome {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius:12px;
}
.titleWhite {
	font-family: "Comic Sans MS", cursive;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	font-style: italic;
	margin-bottom: 10px;
}
.suppliersLinks {
	padding:5px 0 5px 0;
	margin-left:-10px;
	margin-right:-15px;
}
.featuredWrapper {
	display:block;
	color:#FFF;
}
.featuredWrapper a:link {
	text-decoration:none;
	color:#FFF;
}
.featuredWrapper a:visited {
	text-decoration:none;
	color:#FFF;
}
.featuredWrapper a:hover {
	text-decoration:none;
	color:#FFF;
}
.featuredTitle {
	color: #f30;
	font-size:18px;
	line-height: 22px;
	font-style:italic;
}
.featuredOwner {
	color: #fff;
	font-size:18px;
	line-height: 22px;
	font-style:italic;
}
.featuredTitleSmall {
	color: #f30;
	font-size:13px;
	line-height: 16px;
	font-style:italic;
}
.featuredOwnerSmall {
	color: #fff;
	font-size:13px;
	line-height: 16px;
	font-style:italic;
}
.map {
	border: 2px solid #f30;
}
.contact {
	font-weight:bold;
}
.projectHeader {
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#f30;
}
.projectText {
	font-size:14px;
	font-weight:500;
	color:#fff;
	padding-bottom:10px;
}